### Constant

# Notify NOTIFICATION_HINT_ACTION_ICONS

#### Declaration

    #define NOTIFY_NOTIFICATION_HINT_ACTION_ICONS "action-icons"

#### Description

When set, a server that has the “action-icons” capability will attempt to interpret any action identifier as a named icon. The localized display name will be used to annotate the icon for accessibility purposes. The icon name should be compliant with the Freedesktop.org Icon Naming Specification.

Requires server supporting specification version >= 1.2.

Hint `GVariantType`: GLib.VARIANT_TYPE_BOOLEAN (`b`).